[Desktop Entry]
Name=hashdeep
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "hashdeep -h"
Icon=kali-hashdeep
StartupNotify=false
Terminal=true
Type=Application
Categories=11-forensics;
X-Kali-Package=hashdeep
